@charset "UTF-8";

/*
base font
*/
.nikon-reset body,
body, body.ecommerce {
    color:#454545;
    font:normal 0.75em/2.97ex Arial, Helvetica, sans-serif;
}
.nikon-reset b, .nikon-reset strong,
b,strong {
    font-weight: bold;
}
.nikon-reset i, .nikon-reset em,
i,em {
    font-style: italic;
}
.nikon-reset p,
p {
    margin:7px 0 0;
}
/*
    Standard text link
*/
a:link,
a:visited,
a:hover {
    color:#454545;
    text-decoration:none;
}
.nikon-reset .text-link,
.text-link,
.nikon-reset .text-link:link,
.nikon-reset .text-link:visited,
.text-link:link,
.text-link:visited,
.nikon-reset .none:link,
.nikon-reset .none:visited,
.none:link,
.none:visited {
    color: #1d3994;
    text-decoration:none;
}
.nikon-reset .text-link:hover,
.text-link:hover,
.nikon-reset .none:hover,
.none:hover {
    text-decoration:underline;
}
/*
    Black bug link
*/
.nikon-reset .bug-link:link,
.nikon-reset .bug-link:visited,
.bug-link:link,
.bug-link:visited {
    background:url(/static/images/icons/icon_link_black.gif) no-repeat 0 2px;
    padding-left:14px;
}
.nikon-reset .light-text-link:link,
.nikon-reset .light-text-link:visited,
.light-text-link:link,
.light-text-link:visited {
    color: #828282;
}
.nikon-reset .light-text-link:hover,
.light-text-link:hover {
    color: #828282;
    text-decoration:underline;
}
.nikon-reset .dark-text-link:link,
.nikon-reset .dark-text-link:visited,
.dark-text-link:link,
.dark-text-link:visited {
    color: #717171;
    text-decoration:none;
}
.nikon-reset .dark-text-link:hover,
.dark-text-link:hover {
    color: #454545;
    text-decoration:none;
}
/*
    Yellow bug link
*/
.nikon-reset .bug-cta:link,
.nikon-reset .bug-cta:visited,
.bug-cta:link,
.bug-cta:visited {
    background: transparent url(/static/images/widgets/cft/sprite_buttons.png) no-repeat -982px -501px;
    color: #454545;
    font-size:0.916666666666667em;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 4px 0 4px 26px;
}
.nikon-reset .bug-cta:active,
.nikon-reset .bug-cta:hover,
.bug-cta:active,
.bug-cta:hover {
    color: #333;
}
/*
    CTA
*/
.nikon-reset .cta-link,
.cta-link {
    background: url(/static/images/widgets/cft/sprite_buttons.png) no-repeat scroll -982px -499px transparent !important;
    font-size:0.916666666666667em;
    font-weight: bold;
    line-height: 12px;
    margin: 0 !important;
    padding: 4px 0 4px 26px !important;
    vertical-align: baseline;
}

/*
    Titles & Sub-Titles
*/
.style-example {
    margin:30px 0;
    padding:35px;
    border-bottom:1px solid #f0f;
}
.nikon-reset h1,
.nikon-reset h2,
.nikon-reset h3,
.nikon-reset h4,
.nikon-reset h5,
.nikon-reset h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin:0;
    padding:0;
}
.nikon-reset .primary-title,
.primary-title {
    font-size:2.16666666666667em;
    font-weight:normal;
    color:#454545;
    line-height:1.2;
}
.nikon-reset .primary-subtitle,
.primary-subtitle {
    font-size:1.66666666666667em;
    font-weight:normal;
    color:#666;
    line-height:1.2;
}
.nikon-reset .secondary-title,
.secondary-title {
    font-size:1.91666666666667em;
    font-weight:normal;
    color:#454545;
    line-height:1.2;
}
.nikon-reset .secondary-subtitle,
.secondary-subtitle {
    font-size:1.5em;
    font-weight:normal;
    color:#666;
    line-height:1.2;
    margin-bottom:2px;
}
.nikon-reset .tertiary-title,
.tertiary-title {
    font-size:1.5em;
    font-weight:normal;
    color:#454545;
    line-height:1.2;
}
.nikon-reset .tertiary-subtitle,
.tertiary-subtitle {
    font-size:1.33333333333333em;
    font-weight:normal;
    color:#666;
    line-height:1.2;
    margin-bottom:2px;
}
.nikon-reset .quaternary-subtitle,
.quaternary-subtitle {
    font-size:1.16666666666667em;
    font-weight:normal;
    color:#666;
    line-height:1.2;
    margin-bottom:2px;
}

/*
    Separators
*/
.base-rule {
    border: 1px solid #DDDDDD;
    border-bottom: 0 none;
    display: inline-block;
    height: 0;
    width: 100%;
}
.base-rule.vertical {
    border-right: 0 none;
    width:0;
    height:30px;
}
/*****************
*  Branded colors
*****************/
.nkYellow{
    color:#FD0;
}
